RubyGems Navigation menu

rspec-expectations 2.0.0.beta.14

rspec expectations (should[_not] and matchers)

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 3.13.0 - February 04, 2024 (86KB)
  2. 3.12.4 - February 04, 2024 (85.5KB)
  3. 3.12.3 - April 20, 2023 (85.5KB)
  4. 3.12.2 - January 07, 2023 (85.5KB)
  5. 3.12.1 - December 16, 2022 (85.5KB)
  6. 2.0.0.beta.14 - June 28, 2010 (43KB)
全てのバージョンを表示(全125件)

Runtime依存関係 (1):

diff-lcs >= 1.1.2

Development依存関係 (4):

aruba >= 0.1.1
cucumber >= 0.6.2
rspec-core >= 2.0.0.beta.14
rspec-mocks >= 2.0.0.beta.14

所有者:

作者:

  • David Chelimsky, Chad Humphries

SHA 256チェックサム:

3041e8cc5a28abcda69573c439246d1db541b77f710f3a40f0c17756a42a664e

累計ダウンロード数 877,528,738

このバージョンのみ 4,600

ライセンス:

N/A

必要なRubyのバージョン: なし

必要なRubyGemsのバージョン: > 1.3.1

リンク: